Bug 489217 - can't set interval longer than 100 minutes
can't set interval longer than 100 minutes
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution-rss (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-08 14:01 EDT by Dan Horák
Modified: 2009-05-02 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.1.2-7.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-02 12:29:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 574727 None None None Never

  None (edit)
Description Dan Horák 2009-03-08 14:01:56 EDT
It is not possible to set an interval for fetching feed updates longer than 100 minutes. Both for in global and per feed settings.


Version-Release number of selected component (if applicable):
evolution-rss-0.1.2-4.fc10.x86_64
Comment 1 Fedora Update System 2009-04-13 01:10:33 EDT
evolution-rss-0.1.2-7.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/evolution-rss-0.1.2-7.fc10
Comment 2 Fedora Update System 2009-04-13 15:32:52 EDT
evolution-rss-0.1.2-7.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update evolution-rss'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3509
Comment 3 Fedora Update System 2009-05-02 12:29:10 EDT
evolution-rss-0.1.2-7.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.